@charset "utf-8";

@import "base.css";
@import "frame.css";
@import "print.css";

#mainContent div.disqusObj .dsq-options:after,
#mainContent div.entrynaviObj ul:after,
#mainContent div.entryObj div.entry div.image-2column:after,
#mainContent div.entryObj div.entry div.image-3column:after,
#mainContent div.entryObj div.entry div.image-4column:after,
#bodyContent div.entryObj div.entry p.lead:after,
#bodyContent div.entryObj ul.note:after,
.row:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#mainContent div.disqusObj .dsq-options,
#mainContent div.entrynaviObj ul,
#mainContent div.entryObj div.entry div.image-2column,
#mainContent div.entryObj div.entry div.image-3column,
#mainContent div.entryObj div.entry div.image-4column,
#bodyContent div.entryObj div.entry p.lead,
#bodyContent div.entryObj ul.note,
.row {
	zoom: 1;
}


/* CONTENTS */
#bodyContent {
}
	#mainContent {
	}
	#subContent {
	}

	#mainContent div.entryObj {
		padding-top: 8px;
		margin-bottom: 30px;
	}

		#mainContent div.entryObj h1 {
			margin-top: 18px;
			margin-bottom: 26px;
			color: #000;
			font-size: 138.5%;
			/*\*/
			*font-size: 138.5%;
			/**/
			line-height: 1.3;
			font-weight: bold;
		}
		#mainContent.center-content div.entryObj h1 {
			background: url(/common/images/lin_hed.png) no-repeat left bottom;
			margin-bottom: 20px;
			padding-bottom: 20px;
			color: #000;
			font-size: 140%;
			/*\*/
			*font-size: 140%;
			/**/
			line-height: 1.7;
			font-weight: bold;
			text-shadow: #aaa 1px 1px 1px;
		}
		#mainContent div.entryObj p.editor {
			position: relative;
			margin-bottom: 13px;
			margin-top: -17px;
			color: #666;
		}
		#mainContent div.entryObj ul.note {
			border-top: solid 1px #ddd;
			border-bottom: solid 1px #ddd;
			background-color: #f5f8fb;
			padding: 9px;
			margin-bottom: 26px;
		}
			#mainContent div.entryObj ul.note li {
				float: left;
				width: auto;
				line-height: 0;
			}
			#mainContent div.entryObj ul.note li.tags {
				color: #333;
				font-size: 10px;
				/*\*/
				*font-size: 75%;
				/**/
				padding-top: 5px;
			}
			#mainContent div.entryObj ul.note li a {
				line-height: 1;
			}

/* 20140417 */
		#mainContent div.entryObj div.entry {
		}
			#mainContent div.entryObj div.entry h2 {
				font-size: 16px;
				/*\*/
				*font-size: 133%;
				/**/
				line-height: 1.3;
				font-weight: bold;
				color: #225599;
				margin-bottom: 20px;
			}
			#mainContent div.entryObj div.entry h3 {
				font-size: 15px;
				line-height: 1.3;
				margin-bottom: 20px;
				font-weight: bold;
				color: #3866a3;
			}
			
			#mainContent div.entryObj div.entry h4 {
				font-size: 14px;
				line-height: 1.3;
				margin-bottom: 20px;
				font-weight: bold;
				color: #4e76ad;
			}
			#mainContent div.entryObj div.entry h5 {
				font-size: 14px;
				line-height: 1.3;
				margin-bottom: 20px;
				font-weight: bold;
				color: #000000;
			}
			#mainContent div.entryObj div.entry h6 {
				font-size: 14px;
				line-height: 1.3;
				margin-bottom: 20px;
				font-weight: bold;
				color: #665544;
			}
			
			/* 20120201 */
			#mainContent div.entryObj div.entry a[target="_blank"]{
				padding:0 18px 0 0;
				background-repeat:no-repeat;
				background-position:right;
				background-image:url(/common/images/icon/icon_external.gif)
			}
			/* 20120201 */
			
			#mainContent div.entryObj div.entry p {
				margin-bottom: 20px;
			}
			#mainContent div.entryObj div.entry p.lead {
				margin-bottom: 28px;
			}
			#mainContent div.entryObj div.entry p.image-main {
				margin-bottom: 28px;
			}
			#mainContent div.entryObj div.entry span.image-left {
				float: left;
				width: 170px;
				margin-right: 17px;
				margin-bottom: 15px;
			}
			#mainContent div.entryObj div.entry span.image-right {
				float: right;
				width: 170px;
				margin-left: 17px;
				margin-bottom: 15px;
			}
			#mainContent div.entryObj div.entry span.image-left-main {
				float: left;
				width: 358px;
				margin-right: 17px;
				margin-bottom: 15px;
			}
			#mainContent div.entryObj div.entry span.image-right-main {
				float: right;
				width: 358px;
				margin-left: 17px;
				margin-bottom: 15px;
			}
			#mainContent div.entryObj div.entry div.image-4column {
				margin-bottom: 28px;
			}
				#mainContent div.entryObj div.entry div.image-4column p.p1 {
					float: left;
					width: 170px;
					margin-right: 18px;
				}
				#mainContent div.entryObj div.entry div.image-4column p.p2 {
					float: left;
					width: 170px;
					margin-right: 18px;
				}
				#mainContent div.entryObj div.entry div.image-4column p.p3 {
					float: left;
					width: 170px;
				}
				#mainContent div.entryObj div.entry div.image-4column p.p4 {
					float: right;
					width: 170px;
				}
			#mainContent div.entryObj div.entry div.image-3column {
				margin-bottom: 28px;
			}
				#mainContent div.entryObj div.entry div.image-3column p.p1 {
					float: left;
					width: 232px;
					margin-right: 18px;
				}
				#mainContent div.entryObj div.entry div.image-3column p.p2 {
					float: left;
					width: 232px;
				}
				#mainContent div.entryObj div.entry div.image-3column p.p3 {
					float: right;
					width: 232px;
				}
			#mainContent.center-content div.entryObj div.entry div.image-3column {
			}
				#mainContent.center-content div.entryObj div.entry div.image-3column p.p1,
				#mainContent.center-content div.entryObj div.entry div.image-3column p.p2,
				#mainContent.center-content div.entryObj div.entry div.image-3column p.p3 {
					width: 170px;
				}
				#mainContent.center-content div.entryObj div.entry div.image-3column p.p1 {
					margin-right: 17px;
				}
			#mainContent div.entryObj div.entry div.image-2column {
				margin-bottom: 28px;
			}
				#mainContent div.entryObj div.entry div.image-2column p.p1 {
					float: left;
					width: 358px;
				}
				#mainContent div.entryObj div.entry div.image-2column p.p2 {
					float: right;
					width: 358px;
				}
			#mainContent.center-content div.entryObj div.entry div.image-2column {
			}
				#mainContent.center-content div.entryObj div.entry div.image-2column p.p1,
				#mainContent.center-content div.entryObj div.entry div.image-2column p.p2{
					width: 262px;
				}

				#mainContent div.entryObj div.entry span.image-cap {
					padding-top: 6px;
					color: #666;
					font-size: 11px;
					/*\*/
					*font-size: 100%;
					/**/
					line-height: 1.8;
					display: block;
				}
					#mainContent div.entryObj div.entry span.image-cap strong {
						color: #333;
					}

			#mainContent div.entryObj div.entry div.tablebox {
				margin-bottom: 30px;
			}
				#mainContent div.entryObj div.entry div.tablebox table {
					border: 1px solid #ccc;
					border-collapse: collapse;
					width: 100%;
					line-height: 1.5;
				}
					#mainContent div.entryObj div.entry div.tablebox table td,
					#mainContent div.entryObj div.entry div.tablebox table th {
						padding: 9px 10px 8px 10px;
						border: 1px solid #ccc;
					}
					#mainContent div.entryObj div.entry div.tablebox table th {
						text-align: left;
						background-color: #eee;
						font-weight: normal;
					}
					#mainContent div.entryObj div.entry div.tablebox table th.heading {
						background-color: #6699cc;
						color: #fff;
						font-weight: bold;
					}
					#mainContent div.entryObj div.entry div.tablebox table th.h1 {
						background-color: #ddeeff;
					}

			#mainContent div.entryObj div.entry ol,
			#mainContent div.entryObj div.entry ul,
			#mainContent div.entryObj div.entry li {
				/*\*/
				*zoom: normal;
				/**/
			}
			#mainContent div.entryObj div.entry ol {
				padding: 0 0 0 19px;
				/*\*/
				*padding-left: 29px;
				/**/
				margin-bottom: 28px;
				list-style-type: decimal;
			}
				#mainContent div.entryObj div.entry ol li {
					margin-bottom: 3px;
					list-style-type: decimal;
				}
			#mainContent div.entryObj div.entry ol.list {
				padding: 0 0 0 19px;
				/*\*/
				*padding-left: 29px;
				/**/
				margin-bottom: 28px;
				list-style-type: decimal;
			}
				#mainContent div.entryObj div.entry ol.list li {
					margin-bottom: 3px;
					list-style-type: decimal;
				}
			#mainContent div.entryObj div.entry ul.list {
				padding: 0 0 0 19px;
				margin-bottom: 28px;
				list-style-type: square;
			}
				#mainContent div.entryObj div.entry ul.list li {
					margin-bottom: 3px;
					list-style-type: square;
				}

			#mainContent div.entryObj div.entry div.columnbox {
				background-color: #f5f2ee;
				border: solid 1px #ddd2cc;
				padding: 14px;
				margin-bottom: 30px;
				color: #665544;
			}
				#mainContent div.entryObj div.entry div.columnbox h3 {
					margin-bottom: 12px;
					color: #665544;
				}
				#mainContent div.entryObj div.entry div.columnbox p.lead {
					margin-bottom: 12px;
				}

	#mainContent div.entrynaviObj {
		line-height: 1.1;
	}
		#mainContent div.entrynaviObj ul {
			width: 734px;
		}
			#mainContent div.entrynaviObj ul li.next {
				float: right;
				width: auto;
			}
			#mainContent div.entrynaviObj ul li.prev {
				float: left;
				width: auto;
			}
				#mainContent div.entrynaviObj ul li.next a {
					float: left;
					padding: 8px 16px 8px 8px;
					border: solid 1px #ddd;
					background: url(/common/images/arw_next2.png) no-repeat right 48%;
					text-decoration: none;
					font-weight: bold;
					display: block;
				}
				#mainContent div.entrynaviObj ul li.next a:hover {
					background-color: #ddd;
					text-decoration: none;
				}
				#mainContent div.entrynaviObj ul li.prev a {
					float: left;
					padding: 8px 8px 8px 16px;
					border: solid 1px #ddd;
					background: url(/common/images/arw_prev2.png) no-repeat left 48%;
					text-decoration: none;
					font-weight: bold;
					display: block;
				}
				#mainContent div.entrynaviObj ul li.prev a:hover {
					background-color: #ddd;
					text-decoration: none;
				}

	#mainContent div.relatedObj {
		padding-top: 15px;
		border-top: solid 1px #ccc;
	}
		#mainContent div.relatedObj h3 {
			margin-bottom: 12px;
			padding: 0 12px;
			line-height: 1.1;
			color: #000;
		}
		#mainContent div.relatedObj ul {
		}
			#mainContent div.relatedObj ul li {
				line-height: 0;
			}
			#mainContent div.relatedObj ul li a {
				line-height: 29px;
				height: 29px;
				padding: 0 12px;
				display: block;
				overflow: hidden;
			}
			#mainContent div.relatedObj ul li.even a {
				background-color: #f5f5f5;
			}


/* DISQUS */
	#mainContent div.disqusObj {
		padding-top: 30px;
	}
		#mainContent div.disqusObj div.disqus-headbox {
			background: url(/common/images/frm_disqus_t.png) no-repeat left top;
			height: 12px;
		}
		#mainContent div.disqusObj div.disqus-footbox {
			background: url(/common/images/frm_disqus_b.png) no-repeat left bottom;
			height: 12px;
		}
		#mainContent div.disqusObj div.disqus-content {
			background: url(/common/images/frm_disqus_bg.png) repeat-y left top;
			padding: 0 12px;
		}
			#mainContent div.disqusObj #disqus_thread {
				margin: 0 0 0 0;
			}
			#mainContent div.disqusObj #disqus_thread h3 {
				color: #555;
				font-size: 14px;
				/*\*/
				*font-size: 116%;
				/**/
				font-weight: bold;
				margin-bottom: 9px;
			}
			#mainContent div.disqusObj .dsq-pagination {
				display: none;
			}
			#mainContent div.disqusObj #dsq-global-toolbar {
				margin: 0 0 12px 0;
			}
			#mainContent div.disqusObj .dsq-item-trackback {
				background: url(/common/images/lin_disqus.png) no-repeat left top;
				margin: 0;
				padding: 18px 0 6px 0;
			}
				#mainContent div.disqusObj .dsq-trackback-url {
					width: 570px;
				}
			#mainContent div.disqusObj .dsq-options {
			}
				#mainContent div.disqusObj .dsq-options .dsq-item-sort {
					float: left;
					width: auto;
					display: block;
				}
				#mainContent div.disqusObj .dsq-options .dsq-subscribe-email {
					float: left;
					width: auto;
					display: block;
				}
				#mainContent div.disqusObj .dsq-options .dsq-subscribe-rss {
					float: left;
					width: auto;
					display: block;
				}
				
				#mainContent div.disqusObj #dsq-new-post {
					background: url(/common/images/lin_disqus.png) no-repeat left top;
					padding-top: 12px;
					display: block;
				}
				#mainContent div.disqusObj #dsq-comments-title {
					background: url(/common/images/lin_disqus.png) no-repeat left top;
					margin-top: 12px;
					padding-top: 12px;
					display: block;
				}
				#mainContent div.disqusObj  .dsq-h3-reactions {
					background: url(/common/images/lin_disqus.png) no-repeat left top;
					margin-top: 12px;
					padding-top: 12px;
					display: block;
				}
			
			